View Issue Details

IDProjectCategoryLast Update
0019033AI War 2[All Projects] Graphical BugJun 19, 2017 8:25 pm
ReporterToranthAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.109 Special Forces And Modding 
Fixed in Version0.300 - Welcome Early Access Kickstarter Backers! 
Summary0019033: Group buttons not displaying correctly.
DescriptionI loaded a saved game that had group 2 assigned, and played for a while.
Then I returned to the title screen, and started a new game. At this point, the Ark and 2 buttons were displayed. However, clicking on them did not select any units, and I was unable to assign new units to those groups.
When I clicked the + button again to add another group, the Ark and 2 groups began working, and I could select and assign units properly.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
Mar 10, 2017 3:11 pm Toranth New Issue
Mar 18, 2017 4:56 pm x4000Bughunter Assigned To => tigersfan
Mar 18, 2017 4:56 pm x4000Bughunter Status new => assigned
Mar 21, 2017 5:25 pm x4000Bughunter Assigned To tigersfan => keith.lamothe
Jun 19, 2017 8:25 pm x4000Bughunter Status assigned => resolved
Jun 19, 2017 8:25 pm x4000Bughunter Fixed in Version => 0.300 - Welcome Early Access Kickstarter Backers!
Jun 19, 2017 8:25 pm x4000Bughunter Resolution open => fixed